#Produit automatiquement par BundleManager
#Mon Dec 14 15:11:27 CET 2015
User_fluorescentTube3rgb=FR Tube fluorescent 3 RVB
User_public=FR Public
User_rightDoor=FR Porte droite
User_electrical=Electriqe
User_fluorescentTube=FR Tube fluorescent
User_blueprintPos=FR Place du plan
User_pc=PC
User_insee=Code INSEE
User_length=Longhe\u00FBr
User_pcSpotFresnelLed=PC Fresnel \u00E0 Led
User_stroboscope=FR Stroboscope
User_par=PAR
User_doubleDoor=FR Porte double
User_performance=Perzent\u00E9zon
User_connectedTo=FR Branch\u00E9 \u00E0
User_city=FR Commune
User_spot=Chandelle
User_powerSupply=FR Alimentation \u00E9lectrique
User_id=Identifiant
User_building=B\u00E2timents
User_height=Haote\u00FBr
User_tubeFluorescent3rgb=FR Tuble fluorescent 3 RVB
User_comment=Depllet
User_oval=Fao-rond
User_blueprint=Pllan
User_dimmer=FR Gradateur
User_photo=Foto
User_rectangle=Rectangl
User_image=imaije
User_filter=FR Filtre
User_powerSocket=FR Prise de courant
User_blueprintVisibility=FR Voir le plan
User_width=larje\u00FBr
User_pcMartele=PC Martele
User_note=Note
User_accessory=Afutiaos
User_latitude=Latitude
User_fogMachine=FR Machine fumig\u00E8ne
User_information=Ghiment
User_outside=FR Ext\u00E9rieur
User_btSpot=FR Basse tension
User_colorGel=Jelatine Coulour
User_blueprintSize=FR Taille du plan
User_leftDoor=FR Porte gauche
User_catwalk=FR Passerelle
User_powerPlug=FR Fiche \u00E9lectrique
User_lightplot=Gr\u00E9ment des chandelles
User_line=FR Ligne
User_preview=FR Aper\u00E7u
User_blueprintCut=Pllan de co\u00FBpe
User_pcFresnel=PC Fresnel
User_pcSpotMartele=PC Martele
User_weight=Pou\u00E9z
User_hmiSpot=HMI
User_inside=FR Int\u00E9rieur
User_longitude=longhe\u00FBr
User_tubeFluorescent=FR Tube fluorescent
User_followSpot=FR Poursuite
User_decor=Enterjiets
User_parSpot=PAR
User_ledSpot=FR Projecteur \u00E0 LED
User_profileSpotS=FR D\u00E9coupe courte
User_simpleSocketPower=Prinze  de courant 
User_pcSpotFresnel=PC Fresnel
User_pcLed=PC LED
User_profileSpotM=FR D\u00E9coupe moyenne
User_labelProp=Ghiment amontr\u00EB
User_profileSpotL=FR D\u00E9coupe longue
User_size=FR Taille
User_doublePowerSocket=FR Prise double
User_furniture=Fourniment
User_color=Coulour
User_horiziodeSpot=FR Horiziode
User_rot=Virement
User_geopos=J\u00E9yo pozition
User_lowIcon=FR Au sol
User_simplePowerSocket=Prinze  de courant 
User_shape=FR Forme
User_powerSocketFrame=FR Prise de courant
User_pos=Empllacement
User_pcSpot=PC
User_ceilDoubleSocketPower=Prinze de courant dan le doubl
User_door=Porte
User_type=Tipe
User_perch=Percho
User_regie=FR R\u00E9gie
User_scene=FR Sc\u00E8ne
User_address=Aderse
User_profileSpot=FR D\u00E9coupe
User_video=FR Vid\u00E9o
User_support=FR Support
User_poster=Pllacard
User_ceilSimpleSocketPower=Prinze de courant dan le doubl
User_name=Nomer
User_zipCode=Code de la post
User_watt=Watt
User_connectedOn=FR Sur la prise
User_gelat=Jelatine
User_labelColor=Coulour du ghiment
User_horiziode=FR Horiziode
